Subject: Re: zo xoi ze'e zasti (was: The missing cmavo?!?)

From: Jordan DeLong <[email-masked]>
Date: Fri, 23 Aug 2002 10:25:07 -0500

On Fri, Aug 23, 2002 at 10:49:09AM -0400, Invent Yourself wrote:
> On Thu, 22 Aug 2002, Jordan DeLong wrote:
> > On Thu, Aug 22, 2002 at 12:07:42PM -0400, Invent Yourself wrote:
> > > On Wed, 21 Aug 2002, Robert LeChevalier wrote:
> > [va'e]
[...]
> > > .i mi na tcidu zgana le mu'e jdice le du'u zo va'e (ne zo moi) ka'e basti
> > > zo xoi .i zo xoi po'e mi cu cmavo zo roi .enai zo moi .i zo roi zo moi
> > > zmadu le kamvlipa ki'u le du'u zo jai ka'e vlipa tu'a zo roi
> >
> > .i mi do na jimpe .i pau zo jai ka'e vlipa ma pe tu'a zo roi
> 
> mu'a lu jai roi broda li'u .enai lo'u jai moi broda le'u cu drani ki'u le
> du'u zo roi .enai zo moi sumtcita .i le za'i zo xoi sumtcita cu vajni mi

.ua mi do jimpe .iku'i mi jinvi ledu'u le selma'o be zo moi cu zmadu
fi le ni te zukte .isemu'ibo mi nelci lozu'o pilno zo jai lonu le selbri
cu binxo
.imu'a lu mi jai fenki li'u
.i ganai zo xoi cmavo la'e zo roi .enai zo moi mi na'e ka'e pilno zo jai
zu'azu zo xoi
.imu'a lu mi jai du'exoi fenki li'u
.i zo va'e cmavo la'e zo moi .iseni'ibo mi ka'e pilno ri tai lu mi jai
du'eva'e fenki li'u

.i pau do djica tu'a le cmavo be la'e zo roi mu'i ma

.iba'a mi na djuno ledu'u tai makau do djica lonu pilno zo jai .e zo xoi
poi cmavo la'e zo roi

> > > .i ji'a la avital puzi stidi le du'u zo xoi cmavo zo ui .enai zo roi
> >
> > .i ganai zo xoi cmavo la'e zo .ui gi le jufra poi ra se pilno fi ke'a
> > cu spofu binxo .i mi jarco
> > .i lu mi du'exoi tavla li'u jufra pa'u le selbri .e le pa sumti
> > .i lu mi du'e .ui tavla li'u jufra pa'u le re sumti .e no selbri
> >
> > ni'o tai ma ka'eku zo xoi camvo la'e zo .ui
> 
> ru'a da cmavo zo ui gi'e na'e ka'e galfi na'ebo lo jei jufra .i ko'a goi
> lo da'inai cmavo be zo cai cu jitro le jei da carmi .i .uinai za'a ku'i
> la'e zo du'e .e la'e zo mo'a na'eka'e smuni ko'a

to zo'o do bilga lenu pilno zo jai zu'a zo galfi tai le pamoi jufra
be do toi

.i jimpe .ije nelci leza'i zo du'e .e zo mo'a cmavo la'e zo pa

-- 
Jordan DeLong
[email-masked]